@CHARSET "utf-8";
body{
	background-image:url('../img/imuna_bg2.jpg');
	background-repeat: no-repeat;
	background-position:top center;
	font-family:Arial;
	color:#fff;
	font-size: 14px;
	paddin:0px;
	margin:0px;
	background-color: whiteSmoke;
}
#container-wrap{
	background-image:url('../img/imuna_inner_page.png');
	width:979px;
	height:870px;
	margin:14px auto;
	position:relative;
	border:0px solid #000;
}
#container-wrap a{text-decoration:none; color:#fff;}
/*---------------left-side--------------*/
#left-side{
	width: 370px;
	height: 171px;
	border: 0px solid black;
	position: absolute;
	top: 679px;
	left: 23px;
	direction: rtl;
}

/*---------------center------------------ */
#center{
	width: 369px;
	height: 449px;
	border-left: 0px solid black;
	direction: rtl;
	position:absolute;
	top:121px;
	left: 401px;
	overflow-y: auto;
}
.common-cols{
	text-align:right;
}
#header-table .common-cols{
	text-align:center;
	font-weight:bold;
	font-size:16px;
	color:#e84253;
}
.row{border:0px #000 solid; margin-bottom:5px;}
.row .col-name{
	float: right;
	width:87px;
	height: 100%;
	word-wrap: break-word;
	padding-left:3px;	
}
.row .col-adderss{
	float: right;
	width:147px;
	word-wrap: break-word;
	padding-left:3px;
	}
.row .col-number{
	float: right;
	width:107px;
	word-wrap: break-word;
	padding-left:3px;
	}
#title-news{width:309px;}	
/*---------------right-side------------- */
#right-side{
	width: 180px;
	height: 829px;
	border: 0px solid black;
	margin: 0px 0px 0px 8px;
	position:absolute;
	top:22px;
	left:772px;
}
.back-button.button{
	display:block;
	width:93px;
	height:90px;
	margin: 0px 0px 0px 87px;
	background-image:url("../img/back_button.png");
}
#made-in-israel{
	border: 0px solid black;
	width: 64px;
	height: 39px;
	margin: 675px 101px 0px 0px;
	direction: ltr;
	padding-top: 8px;
	padding-left: 13px;
}
h4.title{text-decoration: underline; font-size: 18px; padding: 4px; font-weight: bold; display: block; width: 150px; text-align: center; margin: 10px auto;}
.agent{border-right: 2px solid #f3f3f3; margin-right: 10px; margin-bottom:20px; padding:  10px; overflow: hidden;}
.agent .label{color: #ddd;}
.agent .name{float: right; font-size: 16px; font-weight: bold;}
.agent .phone{float: left; font-size: 13px; margin-left: 15px;}
.agent .address{clear:both;  margin-top: 30px;}

.button{background-color: transparent; background-repeat: no-repeat; background-position: top center; cursor: pointer;}
.button:hover{background-position: bottom center;}